# Contains the list of domains either redirected or blocked
#
# The #'s represent a comment, and all text after the # is
# ignored.
#
# Each entry on the list will be blocked exactly. For example
# the entry
#	acme.com=BLOCK
# would block any url going to http://acme.com/someurl
# but not subdomains, such as
#	http://www.acme.com
#
urs.microsoft.com=BLOCK
www.download.windowsupdate.com=BLOCK
liveupdate.symantec.com=BLOCK
toolbar.live.com=BLOCK
g.live.com=BLOCK
g.microsoft.com=BLOCK
rss.msnbc.msn.com=BLOCK
sitecheck2.opera.com=BLOCK
toolbarqueries.clients.google.com=BLOCK
feeds.nytimes.com=BLOCK
rss.cnn.com=BLOCK
ie9cvlist.ie.microsoft.com=BLOCK
safebrowsing.clients.google.com=BLOCK
safebrowsing-cache.google.com=BLOCK
.download.mozilla.org=BLOCK
download.mozilla.org=BLOCK
.dropbox.com=BLOCK
calendar.google.com=BLOCK
.calendar.google.com=BLOCK
.icloud.com=BLOCK
icloud.com=BLOCK
